
a:link {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:active {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:hover {
	color: rgb(0, 0, 0); text-decoration: none;
}

small {
	padding: 30px 0px; width: 100%; text-align: center; font-size: 12px; display: block;
}
#container {
	width: 100%; text-align: center;
}
.fullSlideShow {
	width: 100%; text-align: left; overflow: hidden; position: relative;
}
.fullSlideShow ul {
	left: 50%; top: 50%; width: 100%; overflow: hidden; position: fixed;
}
.fullSlideShow ul li {
	left: 0px; top: 0px; width: 100%; display: none; position: absolute;
}
.fullSlideShow ul li img {
	width: 100%;
}
.fullSlideShow .btnPrev {
	top: 50%; width: 50px; height: 50px; margin-top: -25px; position: fixed; z-index: 105;
}
.fullSlideShow .btnNext {
	top: 50%; width: 50px; height: 50px; margin-top: -25px; position: fixed; z-index: 105;
}
.fullSlideShow .btnPrev {
	background: url("btnPrev.png") no-repeat center; left: 10px;
}
.fullSlideShow .btnNext {
	background: url("btnNext.png") no-repeat center; right: 10px;
}
.pagiNation {
	left: 0px; width: 100%; height: 15px; text-align: center; bottom: 30px; visibility: visible; position: fixed; z-index: 110;
}
.pagiNation a {
	background: rgb(0, 0, 0); margin: 0px 5px; width: 20px; height: 20px; overflow: hidden; display: inline-block;
}
.pagiNation a.pnActive {
	opacity: 1 !important; -moz-opacity: 1;
}
#wrapper {
	background: rgb(255, 255, 255); width: 100%; text-align: left; position: relative; z-index: 120;
}
.contents {
	padding:0px;
	background-position:center top;
	text-align:center;
	background-color:#FFF;
}

.fullSlideShow ul::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.fullSlideShow ul {
	overflow: hidden; display: inline-block;
}
